<HTML>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/> 

<HEAD>
<TITLE> The Quadratic map</TITLE>
</HEAD>
<BODY>

<b>The quadratic map P<sub>c</sub>(z)=z<sup>2</sup>+c</b>


<table border="1">
	<tbody><tr>
		<td>
			<applet code=quadraticmain.class archive="quadratic.jar" height="575" width="950">  <param name="permissions" value="sandbox" /> </applet>
		</td>
	</tr>
</tbody></table>
</APPLET>
</BODY>

<br>

The applet is structured as follows:<br>
<br>
<strong>Dynamical space:</strong>
The left drawing represents the iteration of the quadratic map depending on the complex parameter <em>c</em>. <br>
 By dragging the mouse over the window you can iterate a point a number of times given by <em>Iterates</em>  and see its otbit.<br>
By pushing Shift and dragging over the window you can zoom on the figure.<br>
The bottom left corner of the figure is given by <em>z min.</em> while the top right corner is given by <em>z max.</em><br>
The figure is polt by using a scaping algorithm a number of times given by <em>Depth Quad.</em>. You may use this parameter to modify the colouring and obtain a more accurate plot.<br>
 <br>
 <strong>Parameter space:</strong>
The right drawing represents the parameter plane of the quadratic map, the Mandelbot set. 
 By dragging the mouse over the window you can zoom on the figure.<br>
The bottom left corner of the figure is given by <em>c min.</em> while the top right corner is given by <em>c max.</em><br>
The figure is polt by using a scaping algorithm a number of times given by <em>Depth Mand.</em>. You may use this parameter to modify the colouring and obtain a more accurate plot.<br>
</HTML>
